.btn-default {
	padding: 0 20px;
	height: 60px;
	font-size: 36pt;
	font-weight: bold;
	border: none;
	color: #fff;
	background: #2980b5;
}
	.btn-default:hover {
		background: #3856ba;
	}

	.btn-default.btn-fullwidth {
		padding: 0;
		height: 100px;
		width: 100%;
		background: #6db1e2;
	}
		.btn-default.btn-fullwidth:hover {
			background: #ff3366;
		}


body {
	font-family:'Arial', sans-serif;
	font-size:16pt;
	color:#767876;
}

h3 {
	margin: 30px 0;
	color:#2980b5;
	font-size: 36pt;
	font-weight: bold;
	line-height: 120%;
}

h4 {
	margin: 10px 0;
	line-height:30px;
	color:#ff3366;
	font-size:26pt;
	font-weight: bold;
}

p {
	margin-bottom:30px;
}


header {
	text-align: center;
}
	header h2.slogan {
		margin: 50px 0;
		line-height: 100%;
		color: #3856ba;
		font-size: 72pt;
		letter-spacing: -6px;
		direction: ltr;
	}
	
	header .logo {
		margin: 0 0 50px;
		line-height: 100%;
		width: 480px;
	}
	
	header .heading {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1000px;
		color: #3856ba;
	}
		header .heading .heading-banner-left,
		header .heading .heading-banner-right {
			float: left;
			width: 100px;
			height: 160px;
			background: url(../img/heading-1.png) no-repeat bottom left;
			background-size: 100% auto;
		}
		header .heading .heading-banner-right {
			float: right;
			background-image: url(../img/heading-2.png);
		}
		
		header .heading .heading-number {
			float: left;
			font-size: 158pt;
			line-height: 160px;
			font-weight: bold;
		}
			header .heading .heading-number small {
				margin-left: -20px;
				font-size: 36pt;
				line-height: 48px;
				font-weight: normal;
			}
		
		header .heading p {
			margin-bottom: 20px;
			line-height: 80px;
			font-size: 66pt;
			font-weight: bold;
			letter-spacing: -6px;
		}
		header .heading .heading-live {
			clear: both;
			font-size: 48pt;
			font-weight: normal;
			letter-spacing: normal;
		}
		

    .intro-text {
        line-height: 25px;
    }

.image-box {
	display: inline-block;
	padding-bottom: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius-bottomleft: 15px 40px;
	border-bottom-left-radius: 15px 40px;
	-moz-border-radius-bottomright: 15px 40px;
	border-bottom-right-radius: 15px 40px;
	background: url(../img/image-shadow.png) repeat-x bottom center;
	background-size: auto 30px;
}
	.image-box img {
		padding: 2px;
		width: 140px;
		border: 3px solid #ff3366;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		background: #fff;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}




h3.featured-heading {
	text-align: center;
	color: #489edb;
}

.featured {
	position: relative;
	padding: 30px 30px 0;
	background: #6db1e2;
}
	.featured:after {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 30px;
		height: 0;
		border-right: 30px solid #fff;
		border-top: 30px solid transparent;
		content: '';
	}
		.featured .span3 {
			padding: 10px 0;
			margin-bottom: 30px;
			background: url(../img/featured.png) repeat-y top center;
			background-size: 100% auto;
			text-align: center;
		}
		.featured .image-box {
			max-width: 90%;
		}
		
		.featured .info input {
			float: left;
			margin-left: 10px;
		}
		.featured .info h4 {
			margin: 0;
			padding: 0 30px;
			height: 30px;
			font-size: 14pt;
			letter-spacing: -1px;
		}
		.featured .info p {
			margin: 0;
			padding: 0 30px;
			font-size: 11pt;
			font-weight: bold;
			color:#ff3366;
			letter-spacing: -1px;
		}
	
h3.form-heading {
	text-align: center;
	color: #3e8cbc;
}
	h3.form-heading span {
		color: #ff4775;
	}

bel {
			padding: 0;
			width: 120px;
			line-height: 48px;
			font-size: 32pt;
			color: #2980b5;
		}
		.form .form-horizontal .controls {
			margin-right: 140px;
		}
			.form .form-horizontal .controls input {
				width: 100%;
				padding: 0 10px;
				height: 48px;
				line-height: 44px;
				color: #2980b5;
				font-size: 32pt;
				-webkit-box-shadow: 0 0 2px #ccc inset;
				-moz-box-shadow: 0 0 2px #ccc inset;
				box-shadow: 0 0 2px #ccc inset;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				border-radius: 0;
				border: 2px solid #2980b5;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
		.form .form-horizontal p {
			text-align: center;
			color: #2980b5;
			font-size:26pt;
		}
		.form .form-horizontal .control-button {
			text-align: center;
		}
			.form .form-horizontal .btn-default {
				
			}

.list-item {
	padding: 50px 0;
	border-top: 10px solid #e1e3e0;
}
	.list-item.big {
		border: none;
	}
	.list-item.no-border {
		border: none;
	}

	.list-item .image-box {
		width: 100%;
	}
		.list-item .

.list-item {
	padding: 50px 0;
	border-top: 10px solid #e1e3e0;
}
	.list-item.big {
		border: none;
	}
	.list-item.no-border {
		border: none;
	}

	.list-item .image-box {
		width: 100%;
	}
		.list-item .image-box img {
			width: 100%;
		}
		
	.list-item p.item-date {
		margin: 0;
		line-height: 40px;
		font-size: 36pt;
		font-weight: bold;
		color: #6eb3e3;
	}
	.list-item h3 {
		margin-top: 0;
		font-size: 48pt;
	}
	.list-item.big .image-box {
		float: right;
		margin: 0 0 10px 20px;
	}

	.list-item .item-info {
		float: right;
		padding-bottom: 20px;
		width: 160px;
	}
		.list-item .item-info h4 {
			text-align: center;
			font-size: 20pt;
			margin-bottom: 0;
			letter-spacing: -1px;
		}
		.list-item .item-info .image-boxes p {
			margin-bottom: 20px;
			text-align: center;
			font-size: 11pt;
			font-weight: bold;
			color: #ff3366;
		}
		.list-item .item-form .form-horizontal {
			margin: 0;
			padding: 10px 0;
			background: #6db1e2;
			color: #fff;
		}
			.list-item .item-form .form-horizontal .control-group {
				margin-bottom: 10px;
			}
			.list-item .item-form .form-horizontal .control-label {
				padding: 0;
				width: 40px;
			}
			.list-item .item-form .form-horizontal .controls {
				margin-right: 45px;
			}
			.list-item .item-form .form-horizontal input {
				width: 105px;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				border-radius: 0;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
			}
			.list-item .item-form .form-horizontal p {
				margin-bottom: 10px;
				text-align: center;
				color: #fff;
			}
			.list-item .item-form .form-horizontal .control-button {
				text-align: center;
			}
				.list-item .item-form .form-horizontal .btn-default {
					padding: 0 10px;
					height: 32px;
					font-size: 18pt;
					background: #fff;
					color: #5e565e;
				}
					.list-item .item-form .form-horizontal .btn-default:hover {
						background: #f0f0f0;
					}
	
	.list-item .item-detail {
		padding-right: 180px;
	}
		.list-item .item-detail h4 {
			margin-top: 0;
			line-height: 100%;
			font-size: 18pt;
		}
		.list-item .item-detail p span {
			color: #ff3366;
		}
	



footer {
	padding: 20px 0 50px;
	border-top: 10px solid #e1e3e0;
}
	footer .copyright {
		padding: 50px 190px 10px 0;
		background: url(../img/logo-askimo-2.png) no-repeat right top;
		background-size: 180px auto;
	}
	
@media (max-width: 979px) {

	.btn-default.btn-fullwidth {
		height: 80px;
	}
	
	h3 {
		font-size: 24pt;
	}
	
	header .heading .heading-banner-left,
	header .heading .heading-banner-right {
		height: 120px;
	}
	
	header .heading .heading-number {
		font-size: 120pt;
		line-height: 120px;
	}
		header .heading .heading-number small {
			margin-left: -10px;
			font-size: 24pt;
			line-height: 32px;
		}
	
	header .heading p {
		font-size: 50pt;
		line-height: 60px;
		letter-spacing: -3px;
	}
	header .heading .heading-live {
		font-size: 38pt;
	}
	
	.featured {
		padding-bottom: 10px;
	}
		.featured .span3 {
			margin-bottom: 20px;
		}
	
	.form {
		padding: 40px;
	}
		.form h4 {
			font-size:20pt;
		}
		.form .form-horizontal .control-label {
			width: 80px;
			line-height: 34px;
			font-size: 24pt;
		}
		.form .form-horizontal .controls {
			margin-right: 100px;
		}
			.form .form-horizontal .controls input {
				height: 36px;
				line-height: 34px;
				font-size: 24pt;
			}
		.form .form-horizontal p {
			font-size:20pt;
		}
	
	.list-item p.item-date {
		line-height: 30px;
		font-size: 24pt;
	}
	.list-item h3 {
		font-size: 36pt;
	}
}

@media (min-width: 768px) {
	
	.list-item.big .image-box {
		padding-bottom: 20px;
		width: auto;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		-moz-border-radius-bottomleft: 20px 50px;
		border-bottom-left-radius: 20px 50px;
		-moz-border-radius-bottomright: 20px 50px;
		border-bottom-right-radius: 20px 50px;
		background-size: auto 40px;
	}
		.list-item.big .image-box img {
			width: 260px;
			border-width: 5px;
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
		}
}

@media (max-width: 767px) {

	.btn-default {
		height: 40px;
		font-size: 24pt;
	}
	.btn-default.btn-fullwidth {
		height: 60px;
	}
	
	h3 {
		margin: 20px 0;
		font-size: 20pt;
	}
	
	header h2.slogan {
		margin: 40px 0;
		font-size: 48pt;
		letter-spacing: -4px;
	}
	
	header .logo {
		margin: 0 0 40px;
		width: 320px;
	}
	
	header .heading {
		padding: 0;
	}
		
		header .heading .heading-banner-left,
		header .heading .heading-banner-right {
			width:64px;
			height: 100px;
		}
		
		header .heading .heading-number {
			font-size: 94pt;
			line-height: 100px;
		}
			header .heading .heading-number small {
				font-size: 18pt;
				line-height: 32px;
			}
		
		header .heading p {
			font-size: 36pt;
			line-height: 50px;
		}
		header .heading .heading-live {
			font-size: 24pt;
		}
	
	
	.form {
		padding: 40px;
	}
		.form h4 {
			margin: 20px 0;
		}
		.form .form-horizontal {
			margin-bottom: 20px;
		}
		.form .form-horizontal .control-label {
			width: 80px;
			line-height: 34px;
			font-size: 24pt;
		}
		.form .form-horizontal .controls {
			margin-right: 100px;
		}
			.form .form-horizontal .controls input {
				height: 36px;
				line-height: 34px;
				font-size: 24pt;
			}
		.form .form-horizontal p {
			font-size:16pt;
		}
		.form .form-horizontal .btn-default {
			
		}
		
	.list-item {
		margin-left: -20px;
		margin-right: -20px;
		padding: 30px 20px;
	}
		.list-item p.item-date {
			line-height: 20px;
			font-size: 16pt;
		}
		.list-item h3 {
			font-size: 24pt;
		}
	.list-item.big .image-box {
		width: auto;
	}
		.list-item.big .image-box img {
			width: 160px;
		}
	
	footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
		footer .copyright {
			padding: 50px 0 0 0;
			background: url(../img/logo-askimo-2.png) no-repeat right top;
			background-size: 120px auto;
		}
		footer .copyright span {
			display: block;
			clear: both;
		}
}

@media (min-width: 440px) and (max-width: 767px) {

	.featured .span3 {
		float: right;
		width: 47%;
		margin-right: 6%;
	}
	.featured .span3:nth-child(4) {
		margin-right: 0;
	}
}

@media (max-width: 520px) {
	
	h3 {
		margin: 10px 0;
		font-size: 18pt;
	}
	
	header h2.slogan {
		margin: 30px 0;
		font-size: 24pt;
		letter-spacing: 0;
	}
	
	header .logo {
		margin: 0 0 30px;
		width: 160px;
	}
	
		header .heading .heading-banner-left,
		header .heading .heading-banner-right {
			width:48px;
			height: 80px;
		}
		
		header .heading .heading-number {
			font-size: 72pt;
			line-height: 80px;
		}
			header .heading .heading-number small {
				font-size: 12pt;
				line-height: 32px;
			}
		
		header .heading p {
			font-size: 20pt;
			line-height: 40px;
			letter-spacing: -2px;
		}
		header .heading .heading-live {
			font-size: 18pt;
		}
	
	.list-item .item-info {
		float: none;
		width: 100%;
	}
		.list-item .item-info .image-boxes {
			float: right;
			width: 160px;
		}
		
		.list-item .item-form {
			margin-right: 170px;
		}
			.list-item .item-form .form-horizontal {
				float: left;
				width: 100%;
			}
			.list-item .item-form .form-horizontal .control-label {
				float: right;
				width: 25%;
				text-align: left;
			}
			.list-item .item-form .form-horizontal .controls {
				margin-left: 5%;
				margin-right: 30%;
			}
			.list-item .item-form .form-horizontal input {
				width: 100%;
			}
			.list-item .item-form .form-horizontal p {
				padding: 0 10px;
			}
		
	.list-item .item-detail {
		padding-top: 20px;
		padding-right: 0;
		clear: both;
	}
}


@media (max-width: 480px) {
	
	.form {
		padding: 40px;
	}
		.form h4 {
			margin: 0;
		}
		.form .form-horizontal {
			margin-bottom: 0;
		}
			.form .form-horizontal .control-label {
				width: auto;
				line-height: 34px;
				font-size: 24pt;
			}
			.form .form-horizontal .control-group {
				margin-bottom: 10px;
			}
				.form .form-horizontal .controls {
					margin-right: 0;
				}
				.form .form-horizontal .controls input {
					height: 36px;
					line-height: 34px;
					font-size: 24pt;
				}
			.form .form-horizontal p {
				margin-bottom: 10px;
			}

}


@media (max-width: 400px) {

	.list-item {
		padding: 20px;
	}
	.list-item .item-info .image-boxes {
		float: none;
		width: 100%;
	}
	.list-item.big .image-box {
		float: none;
		margin-bottom: 20px;
		width: 100%;
	}
		.list-item.big .image-box img {
			width: 100%;
		}
		
	.list-item .item-form {
		margin-right: 0;
	}
}
@media (min-width: 900px) {
    .intro-text {
        margin-right: 280px;
    }
}

